:root{
	--bs-primary-rgb: 244, 98, 58;
}
body{
    font-family: Arial, Helvetica, sans-serif !important;
    background-color: #f4f6f9;
}
/* .login-screen{ */
	/* background-image:url(../images/background.jpg); */
	/* background-size:cover; */
	/* background-image: linear-gradient(yellow,rgb(var(--bs-primary-rgb))); */
/* } */
/* .login{ */
	/* border:1px solid rgb(var(--bs-primary-rgb)); */
/* } */


      *,
*:before,
*:after{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    /* background-color: rgb(var(--bs-primary-rgb)); */
}
.background{
    width: 430px;
    height: 520px;
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
}
.background .shape{
    height: 200px;
    width: 200px;
    position: absolute;
    border-radius: 50%;
}
.shape:first-child{
    background: linear-gradient(
        #1845ad,
        #23a2f6
    );
    left: -80px;
    top: -80px;
}
.shape:last-child{
    background: linear-gradient(
        to right,
        #ff512f,
        #f09819
    );
    right: -30px;
    bottom: -80px;
}
/* .login-form{ */
    /* height: 520px; */
    /* width: 400px; */
    /* background-color: rgba(255,255,255,0.13); */
    /* position: absolute; */
    /* transform: translate(-50%,-50%); */
    /* top: 50%; */
    /* left: 50%; */
    /* border-radius: 10px; */
    /* backdrop-filter: blur(10px); */
    /* border: 2px solid rgba(255,255,255,0.1); */
    /* box-shadow: 0 0 40px rgba(8,7,16,0.6); */
    /* padding: 50px 35px; */
/* } */
/* .login-form *{ */
    /* font-family: 'Poppins',sans-serif; */
    /* color: #ffffff; */
    /* letter-spacing: 0.5px; */
    /* outline: none; */
    /* border: none; */
/* } */
/* .login-form h3{ */
    /* font-size: 32px; */
    /* font-weight: 500; */
    /* line-height: 42px; */
    /* text-align: center; */
/* } */

/* .login-form label{ */
    /* display: block; */
    /* margin-top: 30px; */
    /* font-size: 16px; */
    /* font-weight: 500; */
/* } */
/* .login-form input{ */
    /* display: block; */
    /* height: 50px; */
    /* width: 100%; */
    /* background-color: rgba(255,255,255,0.07); */
    /* border-radius: 3px; */
    /* padding: 0 10px; */
    /* margin-top: 8px; */
    /* font-size: 14px; */
    /* font-weight: 300; */
/* } */
/* .login-form::placeholder{ */
    /* color: #e5e5e5; */
/* } */
/* .login-form button{ */
    /* margin-top: 50px; */
    /* width: 100%; */
    /* background-color: #ffffff; */
    /* color: #080710; */
    /* padding: 15px 0; */
    /* font-size: 18px; */
    /* font-weight: 600; */
    /* border-radius: 5px; */
    /* cursor: pointer; */
/* } */

/* navbar */
.navbar-top{
    background-color: white;
	border-bottom:1px solid rgb(var(--bs-primary-rgb));
	background: white;
}
.navbar-top .nav-link {
  transition: 0.3s ease;
  background: white;
  color: rgb(var(--bs-primary-rgb));
  font-size: 15px;
  text-decoration: none;
  border-top: 4px solid white;
  border-bottom: 4px solid white;
  padding: 10px 0;
  margin: 0 10px;
}
.navbar-top .nav-link:hover {
  border-top: 4px solid rgb(var(--bs-primary-rgb));
  border-bottom: 4px solid rgb(var(--bs-primary-rgb));
  padding: 4px 0; 
  color:rgb(var(--bs-primary-rgb)) !important;
}

.name-header{
	font-size:20px;
	font-weight:bold;
	width:100%;
	text-align:right;
	padding:5px 25px 5px 5px;
	color:#f06c48;
}
/* table list */
.main-card{
    margin-top: 5px;	
}
.main-card-header{
    background-color: white;    
    margin-right: 15px;
    margin-left: 15px;
    border-bottom: 1px solid #dee2e6;
}
.main-card-body{
    margin-top: 10px;
    border-top: 1px solid #dee2e6;
}


/* Add card */
.card{
	margin:0 auto;
	width:90%;
    border-radius: 5px;
    box-shadow: 0 0 1px rgb(0 0 0 / 13%), 0 1px 3px rgb(0 0 0 / 20%);
}
.add-card-header{
    background-color: rgb(var(--bs-primary-rgb));  
    height: 50px;  

}
.add-card-header-text{
    color: white;
    font-weight: 500;
}

/* Button */
.editBtn{
    background-color: green;
    color: white;
    border-radius: 5px;
    border: none;
    width: 30px;
    height: 30px;
}
.deleteBtn{
    background-color: red;
    color: white;
    border-radius: 5px;
    border: none;
    width: 30px;
    height: 30px;
}
.btn-primary{
	background-color: rgb(var(--bs-primary-rgb)) !important;
	border	: rgb(var(--bs-primary-rgb)) !important;
}
.payNowBtn{
    background-color: rgb(var(--bs-primary-rgb)) !important;
    color: white;
    border-radius: 5px;
    border: none;
    width: 130px;
    height: 30px;
}

/* Line*/
.hrline{
	width:100%;
	border:1px solid grey;
	margin:20px 0px;
}

